
@font-face {
    font-family: 'oswaldregular';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('../fonts/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*Reset for DNN7 */
ul ul, ul ol, ol ol, ol ul { margin-left:0px; margin-bottom:0px; }

body, nav, ul, li, a  { margin: 0; padding: 0; }
body { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
a { text-decoration: none; }

.container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
    
.toggleMenu {
    display:  none;
    /*background: #5b7706;*/
    padding: 5px 10px;
     width:70px; 
    margin: 5px 0 0;
	float: right;
    margin:0px 0px 0px 0px;
    behavior:url("/Portals/_default/Skins/AresDarkBlue/PIE.htc");position:relative;
    
}

a.toggleMenu {
    font-size:18px;
    color: #fff;
    font-family: Verdana;
    text-shadow:1px 1px 1px #405405; -webkit-text-shadow:1px 1px 1px #405405;-moz-text-shadow:1px 1px 1px #405405;
     behavior:url("/Portals/_default/Skins/AresDarkBlue/PIE.htc");position:relative;
}

.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
     margin-left:1px;
   background:#111c20; 
    border-radius:0 0 0px 0px; -webkit-border-radius:0 0 0px 0px; -moz-border-radius:0 0 0px 0px; behavior:url("/Portals/_default/Skins/AresDarkBlue/PIE.htc");position:relative;
    
}

/*** Edit MainMenu Width ***/
.nav a { margin-top:0px; background: url('../images/nav-sep.jpg') repeat-y right;
        padding: 15px 17px 15px 16px;
    color:#fff; text-decoration:none; font-size:14px; font-family:arial,seriff; text-transform:none; font-weight:bold;
    text-align:center;
}

/*** Edit Nav Hover Code ***/
.nav a:hover {
color: #f2f2f2;
 -webkit-border-radius:0px 0px 0 0; -moz-border-radius:0px 0px 0 0; border-radius:0px 0px 0 0;
	                        -webkit-box-shadow: #0f1010 0px 0px 0px; -moz-box-shadow: #0f1010 0px 0px 0px; box-shadow: #0f1010 0px 0px 0px;
	                        behavior:url(/Portals/_default/Skins/AresDarkBlue/PIE.htc); position:relative;
}



.nav li {
    position: relative;
}
.nav > li {
    float: left; list-style:none;
}
.sf-sub-indicator { display:none; }


/**** Edit Menu Indicator Padding Code ****/
.nav > li > .parent {
   
   
}

.nav > li > a {
    display: block;
}
.nav li  ul {
    min-width:14em; /**** Edit Width ****/
    position: absolute;
    left: -9999px; 
    margin-top:0px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li { list-style:none; }

.nav li li .parent {
        background-image: url("subArrow.png");
        background-repeat: no-repeat; background-position: 95% 50%; 
}
    
/*** Edit 1st SubMenu Code ***/
.nav ul li ul{margin-left:0px;}
.nav ul li { margin-top:1px; }
.nav li li a {
    display: block;
    position: relative;
    z-index:100;
    text-align:left;
    padding: 10px 10px;
    margin-top:-1px;
    font-family:arial,seriff; color:#fff;
     font-size:14px;
    border-right:1px dotted #1d2a2f;
    border-left:none;
   
}

/*** Edit 1st SubMenu Hover Code ***/
.nav li li a:hover { display: block;  border-left:0px;background:#435961; color:#fff;  border-radius:none;}

/*** Edit 2nd SubMenu Code ***/
.nav li li li a {
    
    z-index:200;
    font-family:arial,seriff; color:#fff; font-size:11px; text-transform:none; font-weight:lighter; letter-spacing:1px;
}

/*** Edit Current SubMenu Hover Code ***/

.nav .current a, 
.nav .current a:visited { color:#f2f2f2;}

/*** Current 1st SubMenu Hover ****/

.nav .current ul li a, 
.nav .current ul li a:visited { background:#111c20; opacity: 0.8; filter: alpha(opacity = 80); color:#fff;  border-radius:none;}
.nav .current ul li a:hover { color:#fff; background:#435961;}

/*** Current 2nd SubMenu Hover ****/

.nav .current ul li li a, 
.nav .current ul li li a:visited { background:#111c20; opacity: 0.8; filter: alpha(opacity = 80); color:#fff; }
.nav .current ul li li a:hover { color:#fff; background:#435961; }

.nav .current ul li .parent  
{ background-image: url("subArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
.nav .current ul li .parent:hover  
{ background-image: url("subArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }


@media screen and (max-width:960px) 
{
    .nav a { padding: 10px 5px; font-size:11px; }
    .nav > li > .parent {}
}

@media screen and (max-width:767px) {   
    .active { display: block; }    
    .nav > li { float: none; }
    .nav > li > .parent { background-position: 95% 50%; }
    .nav li li .parent { background-image: url("downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
    .nav ul { display: block; width: 100%; }
    .nav > li.hover > ul , .nav li li.hover ul { position: static; }
    
    /**** Edit Code ****/
    .nav a { padding: 10px 5px; font-size:13px; min-width:115px;}
    .nav > li > .parent {background-image: url("downArrow.png");background-repeat: no-repeat; background-position: 95% 50%; }
}

@media screen and (max-width: 420px) {
    
    /**** Edit Code ****/
    .nav > li > .parent {background-image: url("downArrow.png");background-repeat: no-repeat; background-position: 95% 50%; }
    .nav { background: #000; opacity: 0.8; filter: alpha(opacity = 80); }
    .nav a:hover{color:#fff; background:#435961; border-radius:0px 0px 0px 0px;}
    .nav a { border-bottom:1px dotted #999; font-size:11px; color:#fff; text-align:left;font-family:arial, seriff; } 
    .nav li li a { font-size:14px; font-family:arial,seriff;color:#fff;font-size:10px; text-transform:none;}
    .nav li li li a { font-size:14px; }
    .nav > li.hover > ul , .nav li li.hover ul { position: static; background-color:#000;opacity: 0.8; filter: alpha(opacity = 80); }
    .nav .current ul li li a:visited{border-radius:0px 0px 0px 0px;}
    .nav > li > .parent { margin-right:0px; }
    
}

.MenuCenter { text-align:center; }

